.bgtable {
	background-image: url(images/sub/bg_top.jpg);
	background-repeat: no-repeat;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	letter-spacing: normal;
}
.sectionheader {
	font-family: "Times New Roman", Times, serif;
	font-size: 40px;
	text-transform: uppercase;
	color: #FFFFFF;
}
.bodylink A:link {color: #FFCC00; text-decoration: underline; font-weight: normal}
.bodylink A:visited {color: #FFCC00; text-decoration: underline; font-weight: normal}
.bodylink A:hover {color: #FFCC00; text-decoration: none; font-weight: normal}
